@charset "UTF-8";

.titleDiv {
	margin: 15px;
}

.titleTxt {
	font-size: 22px;
}

.donDiv {
	margin-left: 40px;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

.donA {
	font-size: 20px;
}

.footDiv {
	margin-left: 15px;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: auto;
}

.footTxt {
	font-size: 20px;
}